## php-fig-link-util 1.0.0

=== debian/changelog ===
php-fig-link-util (1.0.0-2) unstable; urgency=medium

  * Move to namespaced phpunit versions (Closes: #882931)
  * Update Standards-Version to 4.1.1

 -- David Prévot <taffit@debian.org>  Wed, 29 Nov 2017 08:17:16 -1000

php-fig-link-util (1.0.0-1) unstable; urgency=low

  * Initial release (new symfony dependency)

 -- David Prévot <taffit@debian.org>  Tue, 29 Aug 2017 09:48:40 -1000
