=== debian/control ===
Source: php-fig-link-util
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper (>= 9),
               php-psr-link,
               phpab,
               phpunit,
               pkg-php-tools (>= 1.7~)
Standards-Version: 4.1.1
Homepage: https://github.com/php-fig/link-util
Vcs-Git: https://anonscm.debian.org/git/pkg-php/php-fig-link-util.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-php/php-fig-link-util.git

Package: php-fig-link-util
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Recommends: ${phpcomposer:Debian-recommend}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: ${phpcomposer:description}
 PSR Http Link Utilities includes common utilities to assist with implementing
 PSR-13. Note that it is not intended as a complete PSR-13 implementation, only
 a partial implementation to make writing other implementations easier.
