=== debian/tests/control ===
Test-Command: phpunit --bootstrap=/usr/share/php/Fig/Link/autoload.php test
Depends: @, phpunit
