## php-fig-link-util 1.1.0

=== debian/changelog ===
php-fig-link-util (1.1.0-1) unstable; urgency=medium

  [ Kévin Dunglas ]
  * Add a provide section (psr/link-implementation virtual package support)

  [ Larry Garfield ]
  * Add a script to generate a Relations file.

  [ David Prévot ]
  * d/control: Drop versioned dependency satisfied in (old)stable
  * Set upstream metadata fields: Bug-Database, Repository, Repository-Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.4.1, no changes needed.

 -- David Prévot <taffit@debian.org>  Mon, 23 Dec 2019 04:24:15 +1100

php-fig-link-util (1.0.0-3) unstable; urgency=medium

  * Update Homepage URI
  * Bump debhelper from old 9 to 12.
  * Set upstream metadata fields: Contact, Name.
  * Adapt to recent version of PHPUnit
  * Drop get-orig-source target
  * Move repository to salsa.d.o
  * Update Standards-Version to 4.4.0

 -- David Prévot <taffit@debian.org>  Fri, 23 Aug 2019 14:11:40 -1000
