=== debian/control ===
--- 
+++ 
@@ -3,15 +3,15 @@
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 12),
                php-psr-link,
                phpab,
                phpunit,
-               pkg-php-tools (>= 1.7~)
-Standards-Version: 4.1.1
-Homepage: https://github.com/php-fig/link-util
-Vcs-Git: https://anonscm.debian.org/git/pkg-php/php-fig-link-util.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-php/php-fig-link-util.git
+               pkg-php-tools
+Standards-Version: 4.4.1
+Homepage: https://www.php-fig.org/psr/psr-13
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-fig-link-util.git
+Vcs-Browser: https://salsa.debian.org/php-team/pear/php-fig-link-util
 
 Package: php-fig-link-util
 Architecture: all
