=== debian/rules ===
--- 
+++ 
@@ -10,13 +10,10 @@
 
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-	phpunit --bootstrap=src/autoload.php test
+	phpunit --cache-result-file=.phpunit.result.cache --bootstrap=src/autoload.php test
 else
 	@echo "** tests disabled"
 endif
 
 override_dh_installchangelogs:
 	dh_installchangelogs debian/upstream/changelog
-
-get-orig-source:
-	uscan --verbose --rename --force
