=== debian/tests/control ===
Test-Command: phpunit --cache-result-file=.phpunit.result.cache --bootstrap=/usr/share/php/Fig/Link/autoload.php test
Depends: phpunit, @
