## php-fig-link-util 1.2.0

=== debian/changelog ===
php-fig-link-util (1.2.0-3) unstable; urgency=medium

  * Modernize PHPUnit syntax

 -- David Prévot <taffit@debian.org>  Tue, 18 Feb 2025 08:01:25 +0100

php-fig-link-util (1.2.0-2) unstable; urgency=medium

  * Make provider functions static (PHPUnit 11 Fix) (Closes: #1070544)
  * Update Standards-Version to 4.7.0

 -- David Prévot <taffit@debian.org>  Fri, 11 Oct 2024 09:54:38 +0100

php-fig-link-util (1.2.0-1) unstable; urgency=medium

  [ Florent Morselli ]
  * Update .gitattributes

  [ Larry Garfield ]
  * Update to PHP 8, 1.1/2.0 versions of the Link spec, and PHPUnit 9.

  [ David Prévot ]
  * Simplify gbp import-orig
  * Drop patches not needed anymore
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Submit.
  * Drop empty upstream changelog
  * Simplify override_dh_auto_test
  * Install and use phpabtpl(1) autoloaders
  * Mark package as Multi-Arch: foreign
  * Use dh-sequence-phpcomposer instead of --with phpcomposer
  * Update Standards-Version to 4.6.1

 -- David Prévot <taffit@debian.org>  Sat, 09 Jul 2022 18:53:16 +0200
