=== debian/control ===
--- 
+++ 
@@ -3,17 +3,19 @@
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-phpcomposer,
                php-psr-link,
                phpab,
-               phpunit,
-               pkg-php-tools
-Standards-Version: 4.4.1
+               phpunit
+Standards-Version: 4.7.0
+Rules-Requires-Root: no
 Homepage: https://www.php-fig.org/psr/psr-13
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-fig-link-util.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-fig-link-util
 
 Package: php-fig-link-util
+Multi-Arch: foreign
 Architecture: all
 Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
 Recommends: ${phpcomposer:Debian-recommend}
