=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_build:
	phpabtpl composer.json > $(CURDIR)/debian/autoload.php.tpl
	phpab \
		--output $(CURDIR)/src/autoload.php \
		--template $(CURDIR)/debian/autoload.php.tpl \
		$(CURDIR)/src

override_dh_auto_test:
	phpunit --bootstrap=src/autoload.php
